@charset "utf-8";
/* CSS Document */

/*html{
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	}

body{
	margin:0;
	}
*/
.tutv-container:after,.tutv-row:after,.tutv-row-padding:after,.tutv-topnav:after,.tutv-clear:after,.tutv-btn-group:before,.tutv-btn-group:after{
	content:"";
	display:table;
	clear:both;
	}

.tutv-container{
	padding:0.01em 16px;
	}

/*.tutv-container{
	padding:0.01em 16px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background:rgba(227,162,11,0.0);
	-webkit-box-shadow: #B3B3B3 6px 6px 6px;
	-moz-box-shadow: #B3B3B3 6px 6px 6px; 
	box-shadow: #B3B3B3 6px 6px 6px;
	
	}
*/

/* .tutv-red{
	color:#D7D7D7 !important;
	background-color:#6C3A01 !important
	}
*/

.tutv-closebtn{
	text-decoration:none;
	font-size:24px;
	font-weight:bold;
	color:#9F0002;	
	position:absolute; 
	top:20%;
    left:100%;
    margin-top:-50px;
    margin-left:-50px;
	}

.tutv-closebtn:hover,.tutv-closebtn:focus{
	color:#939393;
	text-decoration:none;
	cursor:pointer;
	}

#tutv-keskele{
	width:535px; 
	height:310px; 
	position: absolute; 
	top: 20%;
    left: 40%;
    margin-top: -50px;
    margin-left: -50px; 
	}